<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Baca Artikel</title>

    <link rel="stylesheet" th:href="@{/css/bootstrap.min.css}" />
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</head>
<body>
    <br>
    <div class= "card-header" style = "width: 50%; margin: auto;background-color: #001C36">
        <h1 class = "text-center" style="color: aliceblue;" th:text="${article.title}"></h1>
    </div>
    <br>
    <div class="container-fluid">
        <section>
            <div class="card">
                <div class="card-header" th:text="${article.fullname}"></div>
                    <div class="card-body">
                        <p th:text = "${article.body}"></p>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <input type="text" name="object" value=""/>
            <button>
                Submit
            </button>

            <srcipt>
                function UpdateStatus(){
                
                //make an ajax call and get status value using the same 'id'
                var var1= document.getElementById("status").value;
                $.ajax({
                
                        type:"GET",//or POST
                        url:'http://localhost:7080/ajaxforjson/Testajax',
                                           //  (or whatever your url is)
                        data:{data1:var1},
                        //can send multipledata like {data1:var1,data2:var2,data3:var3
                        //can use dataType:'text/html' or 'json' if response type expected 
                        success:function(responsedata){
                               // process on data
                               alert("got response as "+"'"+responsedata+"'");
                
                        }
                     })
                
                }
                </script>

            <div class="row-area" th:each="item: ${listcomment}">
                <div class="column2 tariff-date"><span th:text="${item.commented}">Dummy Data</span></div>
            </div>
        </section>
    </div>
</body>
</html>